apiVersion: apps/v1
kind: Deployment
metadata:
  name: dpl
spec:
  template:
    spec:
      containers:
        - name: notification-backend
          env:
            - name: MK_CONFIG_PATH
              value: "../config/coa.yaml"
